Jump to content
Software FX Community

unable to install community edition on debian etch


ruediger
 Share

Recommended Posts

 hello,

I tried to install the chart fx for java 6.5 community edition on debian etch with gnome desktop.

After the welcome screen the installer asks for the license number. When I enter the license number and press "next", the next button is disabled and the installer hangs.

My java version is Java 2 Runtime Environment, Standard Edition (build 1.5.0_10-b03).

Any help is highly appreciated.

Thanks.

Ruediger 

Link to comment
Share on other sites

Hello, first of all let me apologize for the incovenience.  We are uploading new instalers right now, they have been build with the latest version of InstallAnywhere, and they should now work properly in any Linux distribution. 

Please download the installer again, and let me know if you have any problem.

 

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...